petsc-3.12.4 2020-02-04
Report Typos and Errors

# DMLabelClearValue

Clear the value a label assigns to a point

### Synopsis

    #include "petscdmlabel.h"
    #include "petscsection.h"
    PetscErrorCode DMLabelClearValue(DMLabel label, PetscInt point, PetscInt value)

Not collective

### Input Parameters

| label | - the DMLabel
| point | - the point
| value | - The point value

### See Also

DMLabelCreate(), DMLabelGetValue(), DMLabelSetValue()

### Level

intermediate

### Location

src/dm/label/dmlabel.c
Index of all DMLABEL routines
Table of Contents for all manual pages
Index of all manual pages